Bug 1001408 - [zh_CN][Admin Portal][User Portal] Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page.
[zh_CN][Admin Portal][User Portal] Typo '以及' should be translated to '已经' in ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity medium
: ---
: 3.3.0
Assigned To: Isaac Rooskov
Yuko Katabami
i18n
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 22:06 EDT by Lijun Li
Modified: 2016-02-10 13:59 EST (History)
10 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page (33.09 KB, image/png)
2013-08-26 22:11 EDT, Lijun Li
no flags Details
Fixed_User is already logged in (31.19 KB, image/png)
2013-09-27 04:17 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2013-08-26 22:06:58 EDT
Description of problem:
[zh_CN][Admin Portal][User Portal] Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-userportal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin/user portal.
2. Login web admin/user portal with the same user again.
3. Click Login button.


Actual results:
Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page.


Expected results:
Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page.


Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-26 22:11:13 EDT
Created attachment 790732 [details]
Typo '以及' should be translated to '已经' in the message 'User is already logged in.' of portal login page
Comment 2 Einav Cohen 2013-09-06 10:44:45 EDT
@Yuko - can you please assign to the relevant zh-CN translator?
also - if you indeed intend to fix this - please flag with "devel_ack+". thanks.
Comment 3 Yuko Katabami 2013-09-06 22:01:12 EDT
(In reply to Einav Cohen from comment #2)
> @Yuko - can you please assign to the relevant zh-CN translator?
> also - if you indeed intend to fix this - please flag with "devel_ack+".
> thanks.

@Einav 
I will assign this bug to our zh-CN translator.
Will report here once it is fixed.
Thank you.
Comment 4 Xi Huang 2013-09-08 19:34:40 EDT
fixed.
Comment 6 Lijun Li 2013-09-27 04:15:47 EDT
Verified it's fixed on is15 build: 3.3.0-0.22.master.el6ev


Strings from Zanata:

frontend/webadmin/modules/userportal-gwtp/src/main/resources/org/ovirt/engine/ui/frontend/AppErrors

User is already logged in. 用户已经登录。

frontend/webadmin/modules/webadmin/src/main/resources/org/ovirt/engine/ui/frontend/AppErrors

User is already logged in. 用户已经登录。

also please see the attached screenshot.
Comment 7 Lijun Li 2013-09-27 04:17:21 EDT
Created attachment 803818 [details]
Fixed_User is already logged in
Comment 8 Itamar Heim 2014-01-21 17:21:47 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:27:04 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.